[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: JOEL BAKER, STOP TELLING PEOPLE TO DEPEND ON LIBC-DEV *INSTEAD* OF LIBC6-DEV



On Tue, Oct 15, 2002 at 11:11:01AM -0400, Nathan Hawkins wrote:

> Of course, in order to actually use the -dev packages you've installed, 
> you have to install gcc, which depends on libc-dev...

There are at least three C compilers packaged for i386.

-- 
"You grabbed my hand and we fell into it, like a daydream - or a fever."

Attachment: pgpdkWcKJs96W.pgp
Description: PGP signature


Reply to: